<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<h3>Product Offered</h3>
<section>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>₱500.00</td>
				<td>Package includes a fully functional website with desired specification.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>₱1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3"><stong>Additional features after initial project is inclusive of charges</stong></th>
			</tr>
		</tfoot>
	</table>
</section>
<br>
	<hr>
<h2>Contact Form</h2>
<section>
	<form action="https://www.google.com/">
		<label for="first_name">First Name:</label> <br>
		<input type="text" name="first_name" id="first_name" required>
		<br>
		<label for="last_name">Last Name:</label> <br>
		<input type="text" name="last_name" id="last_name" required>
		<br>
		<label for="email">Email:</label> <br>
		<input type="email" name="email" id="email" required>
		<br>
		<label for="contact_number">Contact Number:</label> <br>
		<input type="number" name="contact_number" id="contact_number" required><br>
		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type" required>
			<option value="">None</option>
			<option value="">Front End Programming</option>
			<option value="">Back End Programming</option>
			<option value="">Full Stack Programming</option>
		</select><br>
		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="op1" id="op1" value="email">
		<label>Email</label><br>
		<input type="checkbox" name="op2" id="op2" value="phone_package">
		<label>Phone Package:</label><br>
		<input type="radio" name="phone_package" id="pp1" value="basic">
		<label for="pp1">Basic</label><br>
		<input type="radio" name="phone_package" id="pp2" value="premium">
		<label for="pp2">Premium</label>
		<br><br>
		<label for="message">Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea>
		<br><br>
		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</form>
</section>
</body>
</html>